#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-IPVoMmW6l4YIV1UnNDBmrU
key:                  http-conduit-2.3.9.1-IPVoMmW6l4YIV1UnNDBmrU
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  7c300fe97e11be1f3c9e2d0334a94ed1
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-IPVoMmW6l4YIV1UnNDBmrU
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    attoparsec-0.14.4-EMhx65X4PEhKEPT12wcqai
    attoparsec-aeson-2.1.0.0-BoA7hB2NwqqIE1DEIjle0v base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp
    conduit-extra-1.3.6-B9WOCwjsAI2DjEuYw2TDb0
    http-client-0.7.17-6ZvEdR6meHU781INNbMwcS
    http-client-tls-0.3.6.3-BCokqjAfBD49TN8jmSW7uQ
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE mtl-2.2.2
    resourcet-1.2.6-JwKIfeBAfpHJlahbpZwKK transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

